@charset "utf-8";
@import url("page.css");
.campaign__wrapper{
  padding-bottom: 8rem;
}
@media screen and  (max-width: 768px){
  .campaign__wrapper{
    padding-bottom: 3rem;
  }
}
.campaign__wrapper h2{
  color:#818181;
}
.footer_components{
  padding-top: 2rem;
  border-top:solid 1px #B5B5B5;
}
/* -- タブ切り替え -- */
.tab__menu {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
  margin: 0;
  border-bottom:solid 4px #EFEFEF;
  width: 100%;
}
.tab__menu__list{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  font-size:1.7rem;
  color: #8B8B8B;
  font-weight: 500;
  list-style: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 1.6rem 0;
}
@media screen and  (max-width: 768px){
  .tab__menu__list{
    font-size:1.6rem;
  }
}
@media screen and  (max-width: 375px){
  .tab__menu__list{
    font-size:1.5rem;
  }
}
.tab__menu__list .tab__menu__text{
  display: block;
  width: 100%;
}
.tab__menu__list .tab__menu__text{
  border-right:solid 1px #ddd;
}
.tab__menu__list:last-child .tab__menu__text{
  border-right:none;
}
.tab__menu__list.active span.tab__menu__active{
  width: 100%;
  height:1px;
  display: block;
  position: absolute;
  bottom:-4px;
  border-bottom: solid 8px #ED6B00;
  transition: all  0.3s ease;
}
.tab__menu__list.active {
  color: #000;
}
.tab__contents {
 width: 100%;
}
.tab__contents__sp ,
.tab__contents__os,
.tab__contents__ot {
  display: none;
}
.tab__contents__unit.displayed {
  display: block;
  transition: all  0.3s ease;
}
.tab__contents{
  padding-top: 3rem;
}
.bnr__box{
  margin-bottom: 5rem;
}
.tab__contents ul{
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.tab__contents ul li {
  width: calc(  calc(100% / 3) - 20px );
  transition:all 0.3s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
@media screen and  (max-width: 768px){
  .tab__contents ul{
    display: block;
  }
  .tab__contents ul li {
    width: 100%;
    margin-bottom: 30px;
  }
}
.bnr__box img,
.tab__contents ul li img{
  margin-bottom: 0.4rem;
}
.bnr__box .text{
  display: flex;
  text-align: left;
}
@media screen and  (max-width: 768px){
  .bnr__box .text{
    display: block;
  }
}
.bnr__box p,
.tab__contents ul li p{
  font-size:1.4rem;
  line-height: 2.4rem;
  margin: 0;
  padding: 0rem 0;
  font-weight: 300;
}
.bnr__box p.camp-date,
.tab__contents ul li p.camp-date{
  color:#0F0F0F;
  font-weight: 600;
}
.bnr__box p.camp-date{
  padding-right: 10px;
}
p:hover,
a:hover{
  opacity: 0.4;
  transition:all 0.3s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.camp__unit .camp-date{
  display: flex;
  align-items: center;
  gap: 6px;
}
.budge__new span{
  background: #ED6B00;
  padding: 0.1rem 0.9rem 0.3rem;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.2rem;
  font-weight: 600;
  margin-right: 10px;
}
.budge__new__mini{
  background: #ED6B00;
  padding: 0.3rem 0.8rem;
  color: #fff;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 600;
}
.icon__linkout{
  width: 11px;
  height: 11.6px;
  display: inline-block;
  background: url(../images/linkout.svg) no-repeat;
  background-size: cover;
}

